[<text>
<title>supreme court upholds indiana takeover law</title>
<dateline>    washington, april 21 - </dateline>the supreme court, in a 6-3
decision, ruled that an indiana law aimed at protecting
companies from hostile takeovers by out-of-state businesses is
constitutional.
    the high court justices reversed a ruling by a u.s. court
of appeals in chicago that struck down the 1986 control-share
acquisition law.
    the case involved a hostile takeover bid by dynamics corp
of america against cts corp, based in elkhart, ind.
    dynamics made a tender offer in 1985 for one million shares
to bring its holdings of cts stock to 27.5 pct of the company's
total.
   
    after cts invoked the state law, dynamics filed a lawsuit
challenging the constitutionality of the measure.
    one effect of the law is to impose a 50-day delay on the
tender offer at the option of the target company.
    it also requires that the acquisition for control shares in
an indiana corporation does not include voting rights unless a
majority of all pre-existing shareholders so agree at their
next regularly scheduled meeting.
    justice lewis powell, writing for the court majority, held
that the state law was not pre-empted by federal securities
law.
   
    "the indiana act protects independent shareholders from the
coercive aspects of tender offers by allowing them to vote as a
group," he said.
    he acknowledged that the law may delay some tender offers
and may decrease the number of successful tender offers for
indiana corporations.
    but he said the law does not discriminate against
interstate commerce and was justified by the state's interests
in protecting shareholders.
   
 reuter
</text>]